class CreateExternalLinks < ActiveRecord::Migration[6.0]
  def change
    create_table :external_links do |t|
      t.string       :title
      t.text         :description
      t.string       :url

      t.timestamps
    end
  end
end
